/*Settings General*/
:root{
    --primary-color: #008F39; 
    --secondary-color: #42b670; 
}

.btn-primary{
    background-color: var(--primary-color) !important;
    border-color: var(--primary-color) !important;
}

.input-group .form-control:focus {
    border-color: var(--secondary-color) !important;
}
  
.input-group:has(.form-control:focus) .input-group-text {
border-color: var(--secondary-color) !important;
}


/*General*/
body {
    padding-right: 0 !important;
}

.em-8{
    font-size: 0.8em !important;
}


.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../../public/loading.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
}


.cursor-pointer{
    cursor: pointer;
    color:#007bff !important;
}

.cursor-pointer-white{
    cursor: pointer !important;
    color:#fff !important;
}

.border-4{
    border-width:4px !important;
}

.cursor-pointer2{
    cursor: pointer;
    color:red !important;
}


.tablainput td {
    position: relative;
}
  
.tablainput td .inputtabla {
position: absolute;
display: block;
top:0;
left:0;
margin: 0;
height: 100%;
width: 100%;
border: none;
padding: 10px;
box-sizing: border-box;
}

.tablainput td .inputtabla:hover {
    background-color: yellow;
    cursor: pointer;
}

.color-red{
    color:red !important;
}

.mayus{
    text-transform:uppercase;
}

.btn-tiel{
    background-color: #20c997;
    color:white;
}

/* IMG */
.image-upload > input
{
    display: none;
}

.image-upload img
{
    width: 80px;
    cursor: pointer;
}

.reportado{
    background-color: #ff0000c4;
}
.widget-user .widget-user-image > img{
    height: 90px !important;
}